.login-component {
  text-align: center;
  color: var(--text-primar-color);
  label, input {
    display: block;
    margin-top: 20px;
  }
  input {
    margin: 0 auto;
    &:focus {
      outline: none;
    }
  }
  button {
    margin-top: 20px;
  }
}